<bugID>1294388<Summary>[e10s-multi] remote PermitUnload messages can get lost for a recently opened tab that use a new content process</Summary><Description>With multiple content processes I get this error:

browser/base/content/test/general/browser_bug380960.js | tab removed immediately - Got [object XULElement], expected null</Description></bugID>